Bug 1126458 - JMS Processor Properties are not refreshed
Summary: JMS Processor Properties are not refreshed
Keywords:
Status: MODIFIED
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER1
: ---
Assignee: Brian Fitzpatrick
QA Contact: Matej Melko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 13:25 UTC by Tomas Rohovsky
Modified: 2016-01-04 07:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-2250 Major Closed JMS Processor Properties are not refreshed 2014-11-03 10:36:08 UTC

Description Tomas Rohovsky 2014-08-04 13:25:31 UTC
JMS Processor Properties are not refreshed after displaying of properties for a differend JCA binding on outbound. This applies only for Properties view, not for Properties dialog. You can try it with jca-outbound-activemq or jca-outbound-hornetq quickstart.

Comment 1 JBoss JIRA Server 2014-11-03 10:36:08 UTC
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira SWITCHYARD-2250 to Closed


Note You need to log in before you can comment on or make changes to this bug.